.big-nr-title span{
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 112px;
    position: relative;
    letter-spacing: 2px;
    color: #424344;
    line-height:82px;
}

.little-nr-span{
    padding-top: 20px;
    padding-right: 30px;
    opacity:0.9;
    color:#828384;
    font-family: 'Raleway', sans-serif;font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
    font-weight: 700;
    line-height:45px;

}
.descript-nr{
    margin:10px 0;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 0.5px;
    color:#000;
    line-height:30px;
}
.current-icon {
    width: 100%;
    padding: 25px 35px 15px 35px;
}
.img-service{
    position: relative;
    padding: 0;
    background-size: cover !important;
    text-align: center;
}
.first-box{
    margin-bottom: 60px;
}
.first-service{
    height:700px;
}
.img-service{
    margin-bottom: 40px;
}
.other-service{
    height:350px;
}
.images-service div{
    margin:0;
    padding:0;
}
.service-title{
    position: absolute;
    bottom: 5px;
   left:0;
    right:0;
    color: #e8e8e8;
    font-family: 'Raleway', sans-serif;font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 700;
    line-height: 45px;
}

.big-title {
    word-break: break-word;
}
.team-box{
    text-align: center;
}
.team-box img{ width:100%;}
.banner-about-top {
    height: auto;
    overflow: hidden;
    margin: 0 0 135px 0;
    background-size: cover !important;
}

.the-odd.white-wrap {
    padding-right: 15%;
    padding-left: 50px;
}
.white-wrap {
    padding: 50px;
    padding-left: 15%;
    /*height: 700px;*/
    background-color: rgba(255, 255, 255, 0.85);
}

.grey-bg {
    background: #e8eaea;
    margin-bottom: 180px;
    padding: 50px 0 0 0;
}

.grey-bg img {
    max-width: 100%;
    margin-top: 20px;
    padding: 10px;
    margin-bottom: -70px;
}

.grey-bg .col-sm-8 {
    margin-top: 50px;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

.grey-bg p {
    font-size: 15px;
    line-height: 27px;
}

.section-part {
    padding-top: 100px;
    padding-bottom: 20px;
}


@media (max-width: 1500px) {
    .banner-about-top .big-title {
        font-size: 50px;
        line-height: 55px;
    }
    .white-wrap {
        padding-left: 10%;
    }
    .the-odd.white-wrap {
        padding-right: 7%;
        padding-left: 50px;
    }

}
@media (max-width: 1100px) {
    .banner-about-top .content {
        font-size: 15px;
        line-height: 25px;
    }
    .banner-about-top .big-title {
        font-size: 36px;
        line-height: 42px;
    }
}@media (max-width: 810px) {
    .banner-about-top .content {
        font-size: 14px;
        line-height: 20px;
    }
}
@media (max-width: 768px) {
    .white-wrap {
        height: auto;
        margin: 0;
        float: none;
        padding: 20px!important;
        width: 100%;
    }
    .banner-about-top {
        height: auto;
        margin: 35px 0;
    }
    .banner-about-top .content {
        font-size: 15px;
        line-height: 25px;
    }
    .little-span {
        margin-bottom: 40px;
    }
    .big-nr-title span {
        font-size: 88px;
        line-height: 75px;
    }
    .little-nr-span {
        left: 73px;
    }
    .first-service {
        height: 350px;
    }
}

@media (max-width: 600px) {
    .little-span {
        margin-bottom: 0;
    }
    .first-box {
        margin-bottom: 0px;
    }
    .section-part {
        padding-top: 15px;
        padding-bottom: 0px;
    }
    .little-nr-span {
        top: 50px;
        padding-left: 16px;
        padding-top: 7px;
        padding-bottom: 10px;
        padding-right: 30px;
        font-size: 12px;
        letter-spacing: 3px;
        line-height: 18px;
    }
    .big-title {
        font-size: 52px;
        line-height: 56px;
    }
    .content {
        font-size: 14px;
    }
}

@media (max-width: 500px) {
    .descript-nr {
        font-size: 15px;
        line-height: 26px;
    }
}


@media (max-width: 450px) {
    .big-title {
        font-size: 42px;
        line-height: 56px;
    }
}

/*----------------->services details page<---------------------*/